Activity log for bug #1784185

Date Who What changed Old value New value Message
2018-07-28 23:21:26 Daniel Schürmann bug added bug
2018-09-21 00:16:42 RJ Skerry-Ryan tags sync
2018-09-21 00:17:41 RJ Skerry-Ryan mixxx: importance Undecided Low
2018-09-21 00:17:43 RJ Skerry-Ryan mixxx: status New Confirmed
2018-09-22 23:24:25 Daniel Schürmann mixxx: status Confirmed In Progress
2018-09-22 23:24:28 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-09-22 23:24:42 Daniel Schürmann mixxx: milestone 2.1.5
2018-11-01 00:11:14 Daniel Schürmann mixxx: milestone 2.1.5 2.1.6
2018-12-31 02:06:31 Daniel Schürmann mixxx: milestone 2.1.6 2.1.7
2019-01-01 23:43:40 Daniel Schürmann mixxx: status In Progress Fix Committed
2019-01-31 22:55:14 Daniel Schürmann mixxx: status Fix Committed Fix Released
2022-10-08 21:02:07 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9397
2022-10-08 21:02:08 Swiftb0y lock status Unlocked Comment-only